[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Compilation issue: 1.1.3 on Linux

From: Max Bowsher <maxb_at_ukf.net>
Date: 2005-03-07 18:57:58 CET

Yves Martin wrote:
> Hello,
>
> I would like to report a compilation issue on Linux (maybe already known).
> I
> have compiled 1.1.3 sources on Debian woody.
>
> The issue: if the libsasl is lacking, ./configure ends successfully but
> compilation fails with a linkage error (-lsasl). Isn't it possible to
> enhance
> the configure script so that this library is checked too ?

Subversion doesn't use any SASL libraries. At all. In any way. I've no idea
how you could possibly be seeing this kind of error.

Max.

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Mon Mar 7 19:00:36 2005

This is an archived mail posted to the Subversion Users mailing list.